Java Env 6 not supported by Firefox 2

Name:    ali yalcin
Email:   aliyalcinatalumdotmitdotedu
Product: Firefox
Summary: Java Env 6 not supported by Firefox 2

Comments: 
I encountered problems in viewing sites that use java after downloading
firefox 2

Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4
0
ali
6/1/2007 2:47:34 PM
mozilla.feedback 73232 articles. 0 followers. Post Follow

0 Replies
168 Views

Similar Articles

[PageSpeed] 47

Reply: